package com.sunzee.ui.fragment;

import android.os.Bundle;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.sunzee.R;
import com.sunzee.base.MvpFragment;
import com.sunzee.mvp.advanceparameter.AdvanceParameterPresenter;
import com.sunzee.mvp.advanceparameter.AdvanceParameterView;

/**
 * 进阶参数界面
 */
public class AdvanceParameterFragment extends MvpFragment<AdvanceParameterPresenter> implements AdvanceParameterView {

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        View inflate = inflater.inflate(R.layout.fragment_advance_parameter, container, false);
        return inflate;
    }



    @Override
    public void showLoading() {

    }

    @Override
    public void hideLoading() {

    }

    @Override
    protected AdvanceParameterPresenter createPresenter() {
        return null;
    }
}
